[mythtv-users] upgrade autobuilds .22 to .23

Thomas Mashos tgm4883 at gmail.com
Tue Jul 27 19:15:50 UTC 2010

You will need to use autobuilds on 10.04 as well. 10.04 shipped with the
MythTV RC. You could just stay on 9.10 and reconfigure the auto-builds to
upgrade your machine to 0.23. Thats how I did it.


On Tue, Jul 27, 2010 at 9:36 AM, Mike Schiller
<mdschiller.mythtv at gmail.com>wrote:

> I have an Ubuntu 9.10 box as my master backend. I switched from the
> MythTV packages that are part of the Ubuntu distro to the .22
> autobuilds. IIRC, I did this because the HD-PVR recording was unstable
> with 9.10's MythTV packages, but I could be mis-remembering.
> I would now like to upgrade the master backend to .23 to match a new
> frontend I have that runs Ubuntu 10.04 and MythTV .23.
> What I would like to do is do a dist-upgrade of the backend box to
> 10.04 and switch to the .23 packages in the main Ubuntu repository.
> However, since I have the autobuilds repository enabled, I am not sure
> how to proceed. Can anyone tell me the correct steps to take to ensure
> that I don't lose my backend's configuration during the upgrade? Are
> there any major gotchas with the .23 packages in the Ubuntu 10.04
> package repository?
> (I will, of course, back up my database before attempting the upgrade).
> Thanks,
> Mike
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20100727/a34dca8c/attachment.htm>

More information about the mythtv-users mailing list